Invite Anyone < 1.3.16 - Multiple Issues

2017-03-22T00:00:00
ID WPVDB-ID:9712
Type wpvulndb
Reporter wpvulndb
Modified 2020-09-22T07:36:08

Description

The Invite Anyone WordPress plugin was affected by a Multiple Issues security vulnerability.